# ninja log v5
14	800	1681694471030948153	lib/CMakeFiles/deepmd.dir/src/coord.cc.o	df72e025f91729f1
26	8048	1678264652557956904	/public/home/zhangqha/sourcecode/source/examples/TensorFlow/Train/new/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_env_mat.hip.cu.o	736f388c1d90fe23
8358	15025	1681694485254830500	op/CMakeFiles/op_abi.dir/prod_force.cc.o	40e909153310bc7e
24	3716	1681694473937924108	/public/home/zhangqha/sourcecode/source/examples/TensorFlow/Train/DeePMD/gitlab/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_force_grad.hip.cu.o	1649bee9d320142
25	5908	1678264650421956954	/public/home/zhangqha/sourcecode/source/examples/TensorFlow/Train/new/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_neighbor_list.hip.cu.o	b297a26d54962958
17	1576	1681694471805941743	lib/CMakeFiles/deepmd.dir/src/prod_env_mat.cc.o	1fa281b5c23fe5b2
8357	15432	1681694485661827134	op/CMakeFiles/op_abi.dir/pair_tab.cc.o	dec2a51ff9a110c6
8366	8495	1681694478689884803	lib/src/rocm/libdeepmd_op_rocm.so	5ba35aba6b6a535d
8354	16795	1681694487024815860	op/CMakeFiles/op_abi.dir/descrpt_se_a_ef.cc.o	e5cf62deb0bdf996
17	1240	1681694471470944514	lib/CMakeFiles/deepmd.dir/src/prod_env_mat_nvnmd.cc.o	f078a4d9fe071ddd
18	711	1681694470941948890	lib/CMakeFiles/deepmd.dir/src/prod_virial.cc.o	eb4097a205f29184
8358	15264	1681694485492828532	op/CMakeFiles/op_abi.dir/prod_force_multi_device.cc.o	64e01dde21b86de
8361	16671	1681694486899816894	op/CMakeFiles/op_abi.dir/tabulate_multi_device.cc.o	5d00f2be5624602f
8354	13990	1681694484219839061	op/CMakeFiles/op_abi.dir/custom_op.cc.o	55658ee3f40457c5
13	1114	1681694471344945556	lib/CMakeFiles/deepmd.dir/src/SimulationRegion.cpp.o	10d506658bfe2ec1
22	6002	1681694476222905208	lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_neighbor_list.hip.cu.o	885b87148038628
8359	15427	1681694485655827185	op/CMakeFiles/op_abi.dir/prod_virial_multi_device.cc.o	d185280be2c5e2d1
25	3341	1678264647854957013	/public/home/zhangqha/sourcecode/source/examples/TensorFlow/Train/new/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_gelu.hip.cu.o	1e45accaaad9915a
25	3709	1678264648222957005	/public/home/zhangqha/sourcecode/source/examples/TensorFlow/Train/new/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_coord.hip.cu.o	7cf488e3cbc60a5f
8360	15760	1681694485989824421	op/CMakeFiles/op_abi.dir/soft_min_force.cc.o	8c4e073b7d4b339b
8355	15201	1681694485430829045	op/CMakeFiles/op_abi.dir/ewald_recp.cc.o	a7655fb0e0e9ba39
2131	2211	1681694472439936499	lib/libdeepmd.so	13d95b797daf13a8
8364	15374	1681694485602827622	op/CMakeFiles/op_grads.dir/prod_force_grad_multi_device.cc.o	1e66da67d2232990
16	2131	1681694472360937152	lib/CMakeFiles/deepmd.dir/src/neighbor_list.cc.o	f9dfc5a5c1942d37
8362	9450	1681694479680876606	op/CMakeFiles/op_abi.dir/__/lib/src/SimulationRegion.cpp.o	487b9f5e4b099876
22	6002	1681694476222905208	/public/home/zhangqha/sourcecode/source/examples/TensorFlow/Train/DeePMD/gitlab/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_neighbor_list.hip.cu.o	885b87148038628
18	596	1681694470826949841	lib/CMakeFiles/deepmd.dir/src/prod_virial_grad.cc.o	b694b0d35282d48a
19056	19382	1681694489603794528	op/libop_abi.so	9a0a78a003a1c09a
8355	15086	1681694485314830004	op/CMakeFiles/op_abi.dir/gelu_multi_device.cc.o	170c5ebf123678ce
8358	15582	1681694485811825893	op/CMakeFiles/op_abi.dir/prod_virial.cc.o	fa8df2530bca1560
28	3307	1678264647820957014	/public/home/zhangqha/sourcecode/source/examples/TensorFlow/Train/new/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_region.hip.cu.o	955d0ded1ea19da5
21	3960	1681694474182922081	lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_coord.hip.cu.o	22bc107cd4b9f9d1
27	3333	1678264647846957014	/public/home/zhangqha/sourcecode/source/examples/TensorFlow/Train/new/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_force_grad.hip.cu.o	8a0749d504e48a4a
22	3730	1681694473949924009	lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_gelu.hip.cu.o	de9988f38c36a52a
22	3730	1681694473949924009	/public/home/zhangqha/sourcecode/source/examples/TensorFlow/Train/DeePMD/gitlab/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_gelu.hip.cu.o	de9988f38c36a52a
8363	14100	1681694484329838152	op/CMakeFiles/op_grads.dir/custom_op.cc.o	4e1a14df630b05fc
16	131	1681694470360953695	lib/CMakeFiles/deepmd.dir/src/map_aparam.cc.o	a0bc895d89f29e77
27	3707	1681694473925924208	/public/home/zhangqha/sourcecode/source/examples/TensorFlow/Train/DeePMD/gitlab/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_region.hip.cu.o	a31e0b33c8d6be9d
8357	16304	1681694486533819921	op/CMakeFiles/op_abi.dir/prod_env_mat_multi_device_nvnmd.cc.o	58261eb8cab854c2
23	3732	1681694473954923968	/public/home/zhangqha/sourcecode/source/examples/TensorFlow/Train/DeePMD/gitlab/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_force.hip.cu.o	773f442ac0f6746b
27	4755	1681694474976915514	/public/home/zhangqha/sourcecode/source/examples/TensorFlow/Train/DeePMD/gitlab/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_tabulate.hip.cu.o	7b173b185e8b5170
21	609	1681694470839949733	lib/CMakeFiles/deepmd.dir/src/utilities.cc.o	d4a00ce9891e457f
19	543	1681694470773950279	lib/CMakeFiles/deepmd.dir/src/soft_min_switch_force_grad.cc.o	fdfc6974808b6d01
26	3480	1678264647994957010	/public/home/zhangqha/sourcecode/source/examples/TensorFlow/Train/new/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_force.hip.cu.o	a3ea94230f9dedd0
8365	15839	1681694486068823767	op/CMakeFiles/op_grads.dir/prod_virial_grad_multi_device.cc.o	6510b0d5db89c6ee
16	763	1681694470993948459	lib/CMakeFiles/deepmd.dir/src/pair_tab.cc.o	1d9bb7b0e533a802
24	3716	1681694473937924108	lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_force_grad.hip.cu.o	1649bee9d320142
22	8353	1681694478571885780	/public/home/zhangqha/sourcecode/source/examples/TensorFlow/Train/DeePMD/gitlab/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_env_mat.hip.cu.o	db7cf8c944ddaf4c
21	3960	1681694474182922081	/public/home/zhangqha/sourcecode/source/examples/TensorFlow/Train/DeePMD/gitlab/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_coord.hip.cu.o	22bc107cd4b9f9d1
14	727	1681694470957948757	lib/CMakeFiles/deepmd.dir/src/env_mat_nvnmd.cc.o	65314203694042cc
26	3695	1681694473917924274	/public/home/zhangqha/sourcecode/source/examples/TensorFlow/Train/DeePMD/gitlab/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_virial_grad.hip.cu.o	f56b5a98cae3716d
8362	16340	1681694486569819624	op/CMakeFiles/op_abi.dir/unaggregated_grad.cc.o	ecf584618889bf92
27	4755	1681694474976915514	lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_tabulate.hip.cu.o	7b173b185e8b5170
9	4508	1681697033234697389	build.ninja	82be048144046b32
15840	16036	1681694486262822163	op/libop_grads.so	e2449470ab6dbe32
8354	16259	1681694486488820293	op/CMakeFiles/op_abi.dir/descrpt_se_a_ef_para.cc.o	3dfb74f405ff2f3e
8357	19056	1681694489283797175	op/CMakeFiles/op_abi.dir/prod_env_mat_multi_device.cc.o	169d5717679ed34c
17	523	1681694470752950453	lib/CMakeFiles/deepmd.dir/src/prod_force.cc.o	59192ed5b1c0f16d
8356	15396	1681694485625827432	op/CMakeFiles/op_abi.dir/map_aparam.cc.o	922c072a4180ea4a
14	1153	1681694471384945225	lib/CMakeFiles/deepmd.dir/src/env_mat.cc.o	8231c87f3ceb9584
26	3695	1681694473917924274	lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_virial_grad.hip.cu.o	f56b5a98cae3716d
8355	16359	1681694486589819458	op/CMakeFiles/op_abi.dir/descrpt_se_a_ef_vert.cc.o	69092a9818b35b83
8354	16959	1681694487188814503	op/CMakeFiles/op_abi.dir/descrpt.cc.o	5e38c35aeb1f45ae
27	3435	1678264647947957011	/public/home/zhangqha/sourcecode/source/examples/TensorFlow/Train/new/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_virial.hip.cu.o	bf6f663366b7df9c
8364	15838	1681694486067823775	op/CMakeFiles/op_grads.dir/prod_force_grad.cc.o	93604f1d22213bb9
15	852	1681694471082947723	lib/CMakeFiles/deepmd.dir/src/gelu.cc.o	f2f3fefb3a194815
8361	15187	1681694485416829160	op/CMakeFiles/op_abi.dir/tanh4_nvnmd.cc.o	2d52f8decfdec6e0
8366	15610	1681694485839825661	op/CMakeFiles/op_grads.dir/soft_min_virial_grad.cc.o	328d2eda026b9b90
8356	14249	1681694484478836919	op/CMakeFiles/op_abi.dir/map_nvnmd.cc.o	65b6b84bb106df83
8357	15604	1681694485833825711	op/CMakeFiles/op_abi.dir/neighbor_stat.cc.o	3bd92a7910439545
18	560	1681694470790950139	lib/CMakeFiles/deepmd.dir/src/region.cc.o	8218052aefa55af0
19	618	1681694470848949659	lib/CMakeFiles/deepmd.dir/src/soft_min_switch.cc.o	306a9c646021b2d2
27	3332	1678264647845957014	/public/home/zhangqha/sourcecode/source/examples/TensorFlow/Train/new/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_virial_grad.hip.cu.o	6300cec6862727a3
17	637	1681694470867949502	lib/CMakeFiles/deepmd.dir/src/prod_force_grad.cc.o	ffa773cff037856f
8361	14449	1681694484677835273	op/CMakeFiles/op_abi.dir/tanh2_nvnmd.cc.o	bb53ab965419420
8359	15671	1681694485900825157	op/CMakeFiles/op_abi.dir/soft_min.cc.o	1616007927bce753
20	1327	1681694471557943794	lib/CMakeFiles/deepmd.dir/src/tabulate.cc.o	9592bb0880bb78d7
8365	15285	1681694485514828350	op/CMakeFiles/op_grads.dir/soft_min_force_grad.cc.o	f04d915365bb1695
26	3728	1681694473948924017	lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_virial.hip.cu.o	64760ef0b9ade9e6
19	496	1681694470725950676	lib/CMakeFiles/deepmd.dir/src/soft_min_switch_force.cc.o	4bcf591427f5b312
23	3732	1681694473954923968	lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_force.hip.cu.o	773f442ac0f6746b
8360	15150	1681694485379829467	op/CMakeFiles/op_abi.dir/soft_min_virial.cc.o	10e98863fd0a9aae
20	533	1681694470763950362	lib/CMakeFiles/deepmd.dir/src/soft_min_switch_virial.cc.o	d79a876d00e853f1
22	8353	1681694478571885780	lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_env_mat.hip.cu.o	db7cf8c944ddaf4c
19382	19436	0	CMakeFiles/install.util	75c3257ec97ebac
27	3707	1681694473925924208	lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_region.hip.cu.o	a31e0b33c8d6be9d
8365	15568	1681694485797826009	op/CMakeFiles/op_grads.dir/prod_virial_grad.cc.o	eedbbb2395a9c101
28	4508	1678264649020956986	/public/home/zhangqha/sourcecode/source/examples/TensorFlow/Train/new/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_tabulate.hip.cu.o	d7cceced293bc6c4
8363	10758	1681694480987865795	op/CMakeFiles/op_abi.dir/__/lib/src/neighbor_list.cc.o	b44679a04cc9711a
20	117	1681694470347953803	lib/CMakeFiles/deepmd.dir/src/soft_min_switch_virial_grad.cc.o	c9cf0f9a638d48a
8363	18329	1681694488558803172	op/CMakeFiles/op_abi.dir/optimizer/parallel.cc.o	80a2356298090f45
8356	14442	1681694484671835323	op/CMakeFiles/op_abi.dir/matmul_nvnmd.cc.o	d7328e153e5c2e27
26	3728	1681694473948924017	/public/home/zhangqha/sourcecode/source/examples/TensorFlow/Train/DeePMD/gitlab/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_virial.hip.cu.o	64760ef0b9ade9e6
15	1353	1681694471583943579	lib/CMakeFiles/deepmd.dir/src/ewald.cc.o	39c98edf55b1ca5
8359	15107	1681694485336829822	op/CMakeFiles/op_abi.dir/quantize_nvnmd.cc.o	a4cb5d7af377ede
15	1495	1681694471725942405	lib/CMakeFiles/deepmd.dir/src/fmt_nlist.cc.o	f19c53c465b7b952
17	110	1681697033386694474	lib/CMakeFiles/deepmd.dir/src/soft_min_switch_virial_grad.cc.o	56b70905c07cf0c9
12	134	1681697033409694033	lib/CMakeFiles/deepmd.dir/src/map_aparam.cc.o	7903c2b237775f11
15	581	1681697033856685459	lib/CMakeFiles/deepmd.dir/src/region.cc.o	f45705070ef8c8e1
16	581	1681697033857685440	lib/CMakeFiles/deepmd.dir/src/soft_min_switch_force.cc.o	934899f83f617e06
14	633	1681697033909684443	lib/CMakeFiles/deepmd.dir/src/prod_virial_grad.cc.o	200c0456ba2ac59d
13	638	1681697033914684347	lib/CMakeFiles/deepmd.dir/src/prod_force.cc.o	6977f31c16b857b0
16	650	1681697033926684117	lib/CMakeFiles/deepmd.dir/src/soft_min_switch_virial.cc.o	7edeb30fdff6c2eb
15	654	1681697033930684040	lib/CMakeFiles/deepmd.dir/src/soft_min_switch.cc.o	e952cc44ffdfaa01
16	656	1681697033932684002	lib/CMakeFiles/deepmd.dir/src/soft_min_switch_force_grad.cc.o	1f5cb4fd8a04a0de
14	694	1681697033970683273	lib/CMakeFiles/deepmd.dir/src/prod_force_grad.cc.o	3eb8631b859d893b
18	704	1681697033980683081	lib/CMakeFiles/deepmd.dir/src/utilities.cc.o	b2e1616cb032cc4f
14	752	1681697034028682160	lib/CMakeFiles/deepmd.dir/src/prod_virial.cc.o	b28bd8f2484b91ea
10	757	1681697034033682064	lib/CMakeFiles/deepmd.dir/src/env_mat_nvnmd.cc.o	b6c33a3ef0d4fc42
12	825	1681697034101680760	lib/CMakeFiles/deepmd.dir/src/pair_tab.cc.o	129e15588ae23837
9	929	1681697034205678765	lib/CMakeFiles/deepmd.dir/src/coord.cc.o	af465e3db62bad1b
11	945	1681697034221678459	lib/CMakeFiles/deepmd.dir/src/gelu.cc.o	775980f37c0a0433
9	1182	1681697034458673913	lib/CMakeFiles/deepmd.dir/src/SimulationRegion.cpp.o	5776a3ea50837cca
10	1214	1681697034490673299	lib/CMakeFiles/deepmd.dir/src/env_mat.cc.o	2b41043a399cf857
18	1367	1681697034643670365	lib/CMakeFiles/deepmd.dir/src/tabulate.cc.o	27a304bc854da764
13	1380	1681697034656670115	lib/CMakeFiles/deepmd.dir/src/prod_env_mat_nvnmd.cc.o	920ee901b64274b7
11	1489	1681697034765668024	lib/CMakeFiles/deepmd.dir/src/ewald.cc.o	7a8065323751734d
11	1563	1681697034839666605	lib/CMakeFiles/deepmd.dir/src/fmt_nlist.cc.o	a02a709a4047c946
13	1648	1681697034924664975	lib/CMakeFiles/deepmd.dir/src/prod_env_mat.cc.o	4e8cacacc1f6d0e0
12	2322	1681697035598652047	lib/CMakeFiles/deepmd.dir/src/neighbor_list.cc.o	a133a82b878175fe
2322	2393	1681697035668650705	lib/libdeepmd.so	13d95b797daf13a8
22	3443	1681697036710630719	lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_virial_grad.hip.cu.o	82865a4581b8d340
22	3443	1681697036710630719	/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_virial_grad.hip.cu.o	82865a4581b8d340
22	3460	1681697036726630412	lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_region.hip.cu.o	829b8b5f0dd7520a
22	3460	1681697036726630412	/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_region.hip.cu.o	829b8b5f0dd7520a
21	3488	1681697036753629895	lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_force_grad.hip.cu.o	40fac9380b4e1d08
21	3488	1681697036753629895	/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_force_grad.hip.cu.o	40fac9380b4e1d08
19	3565	1681697036829628437	lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_gelu.hip.cu.o	b6e10021fceaa9e6
19	3565	1681697036829628437	/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_gelu.hip.cu.o	b6e10021fceaa9e6
21	3566	1681697036832628379	lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_virial.hip.cu.o	67e09ab8b6dcb488
21	3566	1681697036832628379	/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_virial.hip.cu.o	67e09ab8b6dcb488
20	3599	1681697036866627727	lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_force.hip.cu.o	ca9fdc9b27eaced
20	3599	1681697036866627727	/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_force.hip.cu.o	ca9fdc9b27eaced
18	3817	1681697037084623546	lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_coord.hip.cu.o	69d7fcd189a9b767
18	3817	1681697037084623546	/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_coord.hip.cu.o	69d7fcd189a9b767
23	4606	1681697037873608413	lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_tabulate.hip.cu.o	be35a941d7c62067
23	4606	1681697037873608413	/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_tabulate.hip.cu.o	be35a941d7c62067
19	6071	1681697039335580371	lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_neighbor_list.hip.cu.o	c5133df2292199cf
19	6071	1681697039335580371	/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_neighbor_list.hip.cu.o	c5133df2292199cf
20	8101	1681697041366541416	lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_env_mat.hip.cu.o	5e327dbb9878efb6
20	8101	1681697041366541416	/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir/deepmd_op_rocm_generated_prod_env_mat.hip.cu.o	5e327dbb9878efb6
8116	8280	1681697041510538654	lib/src/rocm/libdeepmd_op_rocm.so	39ac444623f79e65
8110	9434	1681697042711515619	op/CMakeFiles/op_abi.dir/__/lib/src/SimulationRegion.cpp.o	916baa072293412a
8110	10250	1681697043527499968	op/CMakeFiles/op_abi.dir/__/lib/src/neighbor_list.cc.o	c13e64d9254ad6d3
8109	13775	1681697047051432377	op/CMakeFiles/op_abi.dir/tanh4_nvnmd.cc.o	672cbd7cb359b87d
8101	14330	1681697047606421732	op/CMakeFiles/op_abi.dir/custom_op.cc.o	7094959917a1dd78
8107	14468	1681697047744419085	op/CMakeFiles/op_abi.dir/quantize_nvnmd.cc.o	5c7218d54cc75d3a
8104	14509	1681697047786418280	op/CMakeFiles/op_abi.dir/map_nvnmd.cc.o	4a487272ab0d0ec1
8104	14513	1681697047789418222	op/CMakeFiles/op_abi.dir/matmul_nvnmd.cc.o	720a22bb408d2b1d
8109	14948	1681697048224409879	op/CMakeFiles/op_abi.dir/tanh2_nvnmd.cc.o	4b127103946ffe3e
8106	15345	1681697048621402264	op/CMakeFiles/op_abi.dir/prod_force_multi_device.cc.o	ebc985db14d069b3
8111	15369	1681697048646401785	op/CMakeFiles/op_grads.dir/custom_op.cc.o	22ad616a8a7c8da9
8103	15484	1681697048760399598	op/CMakeFiles/op_abi.dir/ewald_recp.cc.o	454de211b058adcc
8116	15536	1681697048812398601	op/CMakeFiles/op_grads.dir/soft_min_virial_grad.cc.o	57b984697115587f
8105	15567	1681697048843398006	op/CMakeFiles/op_abi.dir/neighbor_stat.cc.o	1bd2226be9806d1c
8105	15588	1681697048864397604	op/CMakeFiles/op_abi.dir/pair_tab.cc.o	aff12ea17c84d70c
8115	15613	1681697048889397124	op/CMakeFiles/op_grads.dir/soft_min_force_grad.cc.o	78d0bef2c653c8a1
8115	15688	1681697048964395686	op/CMakeFiles/op_grads.dir/prod_virial_grad_multi_device.cc.o	d847e0667cbaad20
8106	15860	1681697049136392387	op/CMakeFiles/op_abi.dir/prod_virial.cc.o	7e18f2d3c9f2a85f
8106	15881	1681697049157391984	op/CMakeFiles/op_abi.dir/prod_force.cc.o	8b71cf2d337405c1
8104	15956	1681697049232390545	op/CMakeFiles/op_abi.dir/map_aparam.cc.o	d4477fb96cdb59a2
8110	15994	1681697049270389817	op/CMakeFiles/op_abi.dir/unaggregated_grad.cc.o	19c23a95febb6950
8112	16019	1681697049296389318	op/CMakeFiles/op_grads.dir/prod_force_grad.cc.o	da2cf5d35743a63b
8108	16226	1681697049502385366	op/CMakeFiles/op_abi.dir/soft_min_virial.cc.o	c9bb4b47c4b697b6
8108	16286	1681697049562384216	op/CMakeFiles/op_abi.dir/soft_min_force.cc.o	9cf5718dd5a39029
8112	16363	1681697049639382739	op/CMakeFiles/op_grads.dir/prod_force_grad_multi_device.cc.o	42fc6cf5daf4af8a
8103	16395	1681697049672382106	op/CMakeFiles/op_abi.dir/descrpt_se_a_ef_vert.cc.o	bf816ce0f9c71129
8107	16405	1681697049681381933	op/CMakeFiles/op_abi.dir/prod_virial_multi_device.cc.o	475fd58b31f5b4e
8107	16432	1681697049708381415	op/CMakeFiles/op_abi.dir/soft_min.cc.o	e089edd99ab2cdff
8103	16444	1681697049720381185	op/CMakeFiles/op_abi.dir/gelu_multi_device.cc.o	dc7b53e2d3def9a
8102	16555	1681697049831379056	op/CMakeFiles/op_abi.dir/descrpt_se_a_ef.cc.o	795359f1a3afb34d
8111	16694	1681697049970376390	op/CMakeFiles/op_abi.dir/optimizer/parallel.cc.o	255b8db0ab382511
8114	16737	1681697050013375565	op/CMakeFiles/op_grads.dir/prod_virial_grad.cc.o	9563c1dff0a022b7
8109	16802	1681697050077374338	op/CMakeFiles/op_abi.dir/tabulate_multi_device.cc.o	f485930774f4aff8
8105	16900	1681697050176372439	op/CMakeFiles/op_abi.dir/prod_env_mat_multi_device_nvnmd.cc.o	32d57c5226fd1166
16737	16913	1681697050185372267	op/libop_grads.so	47e9745f958d191
8102	17216	1681697050493366359	op/CMakeFiles/op_abi.dir/descrpt_se_a_ef_para.cc.o	c6b7278b2144c6d3
8102	18077	1681697051353349864	op/CMakeFiles/op_abi.dir/descrpt.cc.o	321292edd7b3f991
8105	20010	1681697053285312808	op/CMakeFiles/op_abi.dir/prod_env_mat_multi_device.cc.o	ef91c21e26fd7dd8
20010	20248	1681697053523308243	op/libop_abi.so	1fd4f3cc29955dc5
20248	20265	0	CMakeFiles/install.util	9ead978810fb2d1e
